<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="function_petroleum_production" 		text="With the help of the oil well pump, you will bring oil to the surface. Then you can sell the finished oil in barrels in a dedicated purchase."/>
		<text name="function_emptyBarrel" 				text="Crude oil is stored in these barrels. Buy it and take it to the oil well pump to produce oil."/>
		<text name="function_sellingPetroleumPoint" 	text="A tank where you can sell the extracted crude oil in pallets as well as slurry and digestate."/>
		<text name="function_bigRafinery_production" 	text="A place where you convert Crude oil into paraffin, kerosene, motor oil, diesel fuel or bearing grease."/>
		<text name="function_bigPetroleum_production" 	text="The place where you will extract oil in liquid form to pick it up by tanker and process it or sell it."/>
        <text name="function_petroleumGenerator" 		text="Thanks to this object, the oil is automatically sold and the money is credited to your account."/>
		<text name="fillType_Empty_Barrel" 				text="Empty oil barrel"/>
		<text name="typeDesc_barrel" 					text="Empty oil barrel"/>
		<text name="fillType_parafine" 					text="Parafine"/>
		<text name="fillType_benzyna" 					text="Gasoline"/>
		<text name="fillType_lpg" 					    text="LPG"/>
		<text name="fillType_kerosine" 					text="Kerosine"/>
		<text name="fillType_motorOil"					text="Motor oil"/>
		<text name="fillType_bearingGrease" 			text="Bearing grease"/>
		<text name="fillType_petroleum" 				text="Crude oil"/>
		<text name="parafinePallet" 					text="Palette with paraffie"/>
		<text name="kerosinePallet" 					text="Palette with kerosine"/>
		<text name="motorOilPallet"						text="Palette with motor oil"/>
		<text name="bearingGreasePallet" 				text="Palette with bearing grease"/>
		<text name="petroleumPallet" 					text="Palette with Crude oil"/>
		<text name="emptyBarrel" 						text="Empty oil barrel"/>
		<text name="oldDieselTank" 						text="Old large fuel tank"/>
		<text name="liquidManureTankOld" 				text="Old slurry tank"/>
		<text name="petroleumSales" 					text="Crude oil sales point"/>
        <text name="OilWellPump" 						text="Oil well pump"/>
        <text name="OilBigPump" 						text="Big oil pump"/>
        <text name="bigRafinery" 						text="A large refinery"/>
        <text name="mediumRafinery" 					text="Medium refinery"/>
        <text name="smallRafinery" 						text="Small refinery"/>
        <text name="mediumPurhase" 						text="Average purchase of product sales"/>
        <text name="smallPurhase" 						text="A small sales stall"/>
        <text name="petroleumGenerator" 				text="Oil pump"/>
    </texts>
</l10n>
